/**
* User profile stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#profile .favorites-wrapper {
	float: right;
	width: 50%;
}
#profile .favorites {
	background: #f2f2f2;
	margin-left: 10px;
	padding: 20px;
}
#profile .favorites a {
	color: #666666;
}
html.no-touch #profile .favorites a:hover {
	color: #000000;
}
#profile .favorites ul {
	list-style: none;
}
#profile .favorites li {
	margin-top: 5px;
}

/* my data
***********************************************************************************************************************/
#profile .my-data-wrapper {
	float: left;
	width: 50%;
}
#profile .my-data {
	margin-right: 10px;
}
#profile .my-data fieldset {
	margin-bottom: 10px;
}

/* login
***********************************************************************************************************************/
#login {
	background: #f2f2f2;
	width: 50%;
	padding: 20px;
}